Subject: Ticket Assigned - NEED ESCALATION
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 13 Nov 2021 19:50:39 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  NEED ESCALATION hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Bahrain Bot:  Please enter your order number to continue Customer:  7310507778 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0097333948547            11:22 PM, 13th Nov                     hi                    Hello           11:24 PM, 13th Nov                   Sohaib                   Hi  ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           11:27 PM, 13th Nov                     hi                    Hello           11:28 PM, 13th Nov                     hi                    I placed an order on 10th nov           11:28 PM, 13th Nov                     hi                    Today i got a message , an hour ago that it was deilveres to me           11:28 PM, 13th Nov                     hi                    But it isn't.           11:28 PM, 13th Nov                     hi                    ??           11:32 PM, 13th Nov                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           11:32 PM, 13th Nov                     hi                    Okay           11:32 PM, 13th Nov                   Sohaib                   We have checked and we would like to inform you that our courier team contacted on (+97333893765) and delivered the order on (11/13/21 10:21 PM).  We request you to please check with your security, family members, and neighbors regarding your order.           11:34 PM, 13th Nov                     hi                    No one accepted the order           11:34 PM, 13th Nov                     hi                    That is my fathers number           11:34 PM, 13th Nov                     hi                    And no one contacted him           11:34 PM, 13th Nov                     hi                    Thats why i am complaining           11:34 PM, 13th Nov                     hi                    Because it shows that it is delivered to me           11:35 PM, 13th Nov                   Sohaib                   We sincerely apologize for any inconvenience caused to you However Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             11:38 PM, 13th Nov                     hi                    How much time will it take?           11:40 PM, 13th Nov                     hi                    And how can a courier team say that they delivered?           11:40 PM, 13th Nov                   Sohaib                   Please be assured we will do our best to arrange that very soon on a priority basis, We would request you kindly allow us some time so we can fix that optimally            11:40 PM, 13th Nov                     hi                    Tell them to identify anyone who accepted the order           11:40 PM, 13th Nov                     hi                    They did not even call for once.           11:41 PM, 13th Nov                   Sohaib                   We will inform you via email soon as we get an update form them           11:41 PM, 13th Nov                   Sohaib                   We sincerely apologize for any inconvenience caused to you            11:41 PM, 13th Nov                     hi                    What will i do with this apology           11:41 PM, 13th Nov                     hi                    From what time they start delivering?           11:42 PM, 13th Nov                   Sohaib                   Our team is working on your issue and will get back to you as soon as possible.           11:45 PM, 13th Nov                     hi                    I just want to know delivery timings           11:45 PM, 13th Nov                   Sohaib                   Kindly note that they will contact you on the following contact number to arrange delivery before starting the delivery process : 97333893765           11:47 PM, 13th Nov                     hi                    Ok , i will be waiting           11:47 PM, 13th Nov                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:50 PM, 13th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3361931